Subject: Re[2]: This mail list in a news group
From: [email-masked] (Rich Kucera)

28 Apr 1997 12:00:12 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
Content-Description: cc:Mail note part
Original-Sender: [email-masked]

     Personally, I would NOT want to see this mail list converted 
     to a newsgroup because I don't have access to a news feed at work.
     
     This means I'll have to access the group at home,  and well,
     who's got time at home to spin up their hard drives?
     
     Generally speaking though,  it would be nice and expand the
     visibility of the project.    
     
     My US agency and my company don't have NNTP very high on 
     their priority list, however. 
     
     Newsgroups are viewed as entertainment more often than not.
     
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".